Why is askbot 0.11.x not in pypi?

asked 2020-02-08 18:05:35 -0500

fafi84's avatar

What does not work in the askbot version '0.11.x' that's not in pypi?

edit retag flag offensive close merge delete